Bug 730323 - Review Request: telepathy-kde-accounts-kcm - KDE Configuration Module for Telepathy Instant Messaging Accounts
Review Request: telepathy-kde-accounts-kcm - KDE Configuration Module for Tel...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: telepathy-qt4
Blocks: kde-reviews 730324
  Show dependency treegraph
 
Reported: 2011-08-12 09:47 EDT by Rex Dieter
Modified: 2016-11-30 19:29 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-15 09:59:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2011-08-12 09:47:58 EDT
Spec URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm.spec
SRPM URL: http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm-0.1.0-1.fc14.src.rpm
Description: KDE Configuration Module for Telepathy Instant Messaging Accounts
Comment 1 Radek Novacek 2011-09-12 06:37:46 EDT
Name: ok
License: ok
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/telepathy-kde-accounts-kcm_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/telepathy-kde-accounts-kcm_%{version}.tar.bz2
BRs/Reqs: ok
Macros used consistently: ok
ldconfig: ok
Desktop file validations: ok
Docs: ok
Devel: ok
Files: ok
Build: ok
rpmlint: minor issue
telepathy-kde-accounts-kcm.spec:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
Comment 2 Rex Dieter 2011-09-14 15:22:13 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm-0.1.0-2.fc15.src.rpm

%changelog
* Wed Sep 14 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- fix Source URL
- fix mixed spaces/tabs
Comment 3 Radek Novacek 2011-09-15 02:56:26 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 4 Rex Dieter 2011-09-15 09:41:50 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-accounts-kcm
Short Description: KDE Configuration Module for Telepathy Instant Messaging Accounts
Owners: jreznik rdieter
Branches: f15 f16
Comment 5 Jon Ciesla 2011-09-15 09:46:09 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-09-15 09:59:55 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.